                                    /*** ESSENTIAL STYLES ***/
#main-nav .sf-menu, #main-nav .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
#main-nav .sf-menu ul {
	display: none;
   left: 520px !important;
    margin-top: -31px;
    position: absolute;
    z-index: 99;
	top: auto !important;
}
#main-nav .sf-menu > li {
	float: left;
}
#main-nav .sf-menu li:hover > ul,
#main-nav .sf-menu li.sfHover > ul {
	display: block;
}

#main-nav .sf-menu a {
	display: block;
	position: relative;
}
#main-nav .sf-menu ul ul {
	left: 100%;
}

#main-nav .sf-menu:after {
	content: ''; 
	margin-left: 100%;
}
/*** DEMO SKIN ***/
#main-nav .sf-menu {
	background:url(../images/bg-menu.png) no-repeat bottom left;
	float: right;
    height: 386px;
    margin-top: 22px;
    padding-left: 40px;
    padding-top: 70px;
    width: 282px;
}
#main-nav .sf-menu ul {
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
#main-nav .sf-menu a {
	padding: .75em 1em;
	text-decoration: none;
	zoom: 1; /* IE7 */
}
#main-nav .sf-menu a {
    color: #363636;
    display: inline-block;
    font-family: "avantgarde_bk_btbook";
    font-size: 17px;
    line-height: 19px;
    padding: 7px 0 7px 34px;
    transition: all 0.4s ease 0s;
    width: 200px;
}

#main-nav .sf-menu ul li a{
	background:#313538 !important;
    color: #fff !important;
    font-size: 14px !important;
    height: 18px !important;
    line-height: 17px;
    padding: 4px 23px !important;
    width: 140px !important;
	text-transform:none !important;
	margin:0 !important;
	border-bottom:1px solid #f4f4f4;
}
#main-nav .sf-menu li {
	-webkit-transition: background .2s;
	transition: background .2s;
    background: url(../images/sep.png) no-repeat bottom center;
}
#main-nav .sf-menu li ul li {
	background:none;
}
#main-nav .sf-menu > li > a:hover , #main-nav .sf-menu > li.selected > a, #main-nav .sf-menu > li.active > a, #main-nav .sf-menu > li.focus > a, #main-nav .sf-menu > li.sfHover > a {
	background:url(../images/menu-h.png) no-repeat left center;
    color: #f16523;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;	
}
#main-nav .sf-menu ul li a:hover, #main-nav .sf-menu ul .selected a{
    background: #f16523 !important;
	color: #fff !important;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	right: 87%;
    top: 51%;
	margin-top: -3px;
	height: 13px;
	width: 13px;
	/* order of following 3 rules important for fallbacks to work */
	background:url(../images/fleche.png) no-repeat;
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: #fff; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #fff; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}
.sf-vertical.sf-arrows > li > .sf-with-ul:after {
    border-color: rgba(255,255,255, 0) rgba(255,255,255, 0) rgba(255,255,255, 0) rgba(255,255,255, 0.5) !important;
    margin-right: 0;
    margin-top: -5px;
}
        
        
        